1. Stefan C's Avatar
    I was just reading the recent article about the App Switcher from this website on Viigo. However? It says that if you hold down the menu key for a bit longer, it will activate the App Switcher. I held down the menu key but only the menu opens, not the App Switcher. What's going on?

    Posted from my CrackBerry at wapforums.crackberry.com
    08-17-09 02:10 PM
  2. JasW's Avatar
    You have to be on OS .247 or higher.
    08-17-09 02:11 PM
  3. Stefan C's Avatar
    Oh. Is .167 the latest official OS from AT&T?

    Posted from my CrackBerry at wapforums.crackberry.com
    08-17-09 02:16 PM
  4. CBRfanatic's Avatar
    Yes .167 is the latest and greatest (pfft) from ATT

    Posted from my CrackBerry at wapforums.crackberry.com
    08-17-09 02:22 PM
  5. Stefan C's Avatar
    The guy at the AT&T store told me that VVM is coming out this summer. When is it??

    Posted from my CrackBerry at wapforums.crackberry.com
    08-17-09 02:44 PM
  6. bt224's Avatar
    The guy at the AT&T store told me that VVM is coming out this summer. When is it??

    Posted from my CrackBerry at wapforums.crackberry.com
    Then I would say this summer.

    More than likely, he has no idea and neither does anyone else.
    08-17-09 02:46 PM
  7. Laura Knotek's Avatar
    Yes .167 is the latest and greatest (pfft) from ATT

    Posted from my CrackBerry at wapforums.crackberry.com
    You aren't stuck with it though. .282 is available from Rogers, Vodafone UK, or Asian. As long as you delete the vendor XML file it works great on AT&T.

    Posted from my CrackBerry at wapforums.crackberry.com
    08-17-09 03:21 PM
  8. Stefan C's Avatar
    Ok. Thanks everyone! However, I will wait for the next official OS from AT&T. One more question: I signed a 2-year contract with AT&T back in December of 2007 when I bought the first-gen iPhone. Since this was a 2-year contract, I figured I would be able to upgrade in December of 2009 (thois year). However, once I asked the guy at the AT&T store if I was yet elgible for an upgrade, he said yes and I sold my iPhone and got my Bold in April of this year. How is this possible when I was only a year and 4 months into my contract and not 2-years?

    Posted from my CrackBerry at wapforums.crackberry.com
    08-20-09 11:31 PM
  9. AZBBFAN's Avatar
    Who cares, use it if he is right....if you are ready for another phone
    08-20-09 11:33 PM
  10. Stefan C's Avatar
    Yeah but I don't get the point of a 2-year contract. When could I upgrade my Bold?

    Posted from my CrackBerry at wapforums.crackberry.com
    08-20-09 11:36 PM
  11. Stefan C's Avatar
    Also, I just heard about the new OS that's coming out for the Bold from AT&T on the 25th of this month. It says that VVM will be included. Will VVM cost anything?

    Posted from my CrackBerry at wapforums.crackberry.com
    08-20-09 11:46 PM
  12. pinoi's Avatar
    No one knows for sure if it will cost anything... Some people have even posted they have it working on their bolds. There is already a thread talking about the new OS and the VVM...

    Its on the first page of this forum...

    http://forums.crackberry.com/f83/bold-4-6-0-508-visual-voicemail-297101/


    Posted from my CrackBerry at wapforums.crackberry.com
    Last edited by pinoi; 08-21-09 at 04:28 AM.
    08-21-09 04:26 AM
  13. JasW's Avatar
    No one knows for sure if it will cost anything... Some people have even posted they have it working on their bolds. There is already a thread talking about the new OS and the VVM...

    Its on the first page of this forum...

    http://forums.crackberry.com/f83/bold-4-6-0-508-visual-voicemail-297101/


    Posted from my CrackBerry at wapforums.crackberry.com
    I not only posted that I have VVM, I do in fact have VVM. And I also know for sure that it doesn't cost anything.

    Posted from my CrackBerry at wapforums.crackberry.com
    08-21-09 05:47 AM
  14. NoahFecks's Avatar
    Yeah but I don't get the point of a 2-year contract. When could I upgrade my Bold?
    You are usually able to "upgrade" your contract sometime between a year and a year and a half, I've found. Once you sign a 2-year contract, you can't get out of it without paying a high penalty price, but once it's up you can cancel it or upgrade it at any time. AFAIK you are not required to renew a contract after one expires, your account stays the same until you decide to switch providers or either upgrade your phone or make a change to your plan, then you need a new contract.

    That being said, the point of the contract is to keep you as a customer for that period of time so they can make their money back on the phone they gave you for peanuts. Being able to upgrade before the contract expires just makes it easier to keep you as a customer because they know they've got you for another 2 years. If you weren't allowed to upgrade until your contract expired they have no leverage over you to keep you from switching providers (the leverage being the high penalty for terminating your contract early).
    08-21-09 10:29 AM
LINK TO POST COPIED TO CLIPBOARD